.footer {color: #948571; font-size:10px; font-family:tahoma}
.header a{color: #FFFFFF; font-size:12px; font-family:tahoma; font-weight:bold}
.header {color: #FFFFFF; font-size:12px; font-family:tahoma; font-weight:bold}
big {font-size:13px; font-weight:bold; vertical-align:middle; color:#F26522}
#mon a{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: tahoma}
.style1 {
	color: #E0482F;
	font-size: 13px;
	font-family: tahoma;
	font-weight:bold
}
.style2 {
	color: #8E4515;
	font-size: 11px;
	font-family: tahoma
}
FONT		{FONT-FAMILY: tahoma; FONT-SIZE: 11px}
TD		{FONT-FAMILY: tahoma; font-size:11px}
BODY		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; PADDING:0; MARGIN:0; background-color: #FFFFFF; margin-bottom:0px}
P		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
DIV		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; padding-left:10px; padding-top:5px; padding-right:5px}
INPUT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; margin:0; padding:0}
A:link          {BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 11px; FONT-FAMILY: tahoma; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 11px; FONT-FAMILY: tahoma; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 11px; FONT-FAMILY: tahoma; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 11px; FONT-FAMILY: tahoma; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #484848; FONT-SIZE: 11px; FONT-FAMILY: tahoma}
.storytitle 	{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.option 	{BACKGROUND: none; COLOR: #8E4515;  FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #4A93BD; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #8E4515; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px; border: 1px solid #8E4515; background-color: #555555}